/*******************************************************************
  HTML, BODY, CONTAINER
*******************************************************************/

html {
	height: 100%;
	background: #FFF;
}

body {
	height: 100%;
	position: relative;
	padding-top: 132px;
	font-family: Arbutus Slab, Myriad Pro, Arial, sans-serif;
	color: #757676;
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*******************************************************************
  GLOBAL HEADINGS
*******************************************************************/

h1, h2, h3, h4, h5, h6 {
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	line-height: normal;
	font-weight: 400;
	position: relative;
	color: #757575;
}

h1 {
	color: #757575;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	color: #ff8200;
	font-size: 28px;
}

h2:first-of-type {
	margin-top: 0;
}

h1 + h2 {
	margin-top: -10px;
	font-weight: bold;
	font-size: 18px;
}

/* Reduces margin for titles adjacent to paragraphs or lists */
h2 + p,
h3 + p,
h4 + p,
h2 + ul,
h3 + ul,
h4 + ul {
	margin-top: 0;
}

/*******************************************************************
	GLOBAL TEXT & OTHER GENERAL PAGE ELEMENTS
*******************************************************************/

p {
	margin: 10px 0;
}

ul {
	padding-left: 0;
}

ul ul {
	padding-left: 40px;
}

li {
	list-style-position: outside;
}

dt {
	font-weight: bold;
}

hr {
	clear: both;
	background: #CCC;
	border: none;
	height: 1px;
	margin: 20px 0;
}

img {
	max-width: 100%;
}

label {
	font-weight: normal;
}

blockquote {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 15px 10px;
	font-weight: 300;
	font-style: italic;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
}

blockquote h2 {
	margin-top: 0;
}

/*******************************************************************
  GLOBAL LINKS
*******************************************************************/

a:link,
a:visited {
	color: #ff8200;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* buttons */
a:link.button,
a:visited.button,
input[type="submit"].button,
strong em a:link,
strong em a:visited,
em strong a:link,
em strong a:visited {
	display: inline-block;
	margin-bottom: 10px;
	padding: 14px 35px;
	max-width: 600px;
	border: none;
	font: 15px Raleway, Myriad Pro, Arial, sans-serif;
	color: #FFF;
	background-color: #ff8200;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-radius: 3px;
}

a.button:hover,
input[type="submit"].button:hover,
strong em a:hover,
em strong a:hover,
a.button:focus,
input[type="submit"].button:focus,
strong em a:focus,
em strong a:focus {
	color: #63666a;
	background-color: #FFF;
	text-decoration: none;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

a.button:focus,
input[type="submit"].button:focus,
strong em a:focus,
em strong a:focus {
	outline: 2px solid #63666a;
}

/*******************************************************************
	ACCESSIBILITY: SKIP-NAV
*******************************************************************/
.skip-nav {
	position: relative;
}

.skip-nav a:link,
.skip-nav a:visited {
	background: #FFF;
	color: #000;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	overflow: hidden;
	padding: 10px;
	position: absolute; left: -9999px;
	text-decoration: none;
	text-transform: uppercase;
	width: 1px; height: 1px;
}	

.skip-nav a:focus {
	left: 0;
	width: auto;
	height: auto;
	outline: 2px solid #757575;
	overflow: visible;
	z-index: 9999;
}

.site-map-hide {
	display: none;
}

/*******************************************************************
	ICONS
*******************************************************************/

@font-face {
	font-family: 'Icons';
	src: url('fonts/fontawesome-webfont.eot?v=3.2.1');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-style: normal;
	font-family: 'Icons';
}

/*******************************************************************
  FULLSCREEN BACKGROUND
*******************************************************************/

#backstretch {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
}

#map {
	width: 100%;
	height: 100%;
}

/*******************************************************************
  HEADER
*******************************************************************/

header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	background: #fff;
}

header > .stack {
	position: relative;
	max-width: 1410px;
	padding: 14px 10px;
	margin: 0 auto;
}

header .logo {
	position: relative;
	display: inline-block;
	z-index: 100;
	width: 406px;
	height: 53px;
	background: url(../images/logo.png) no-repeat;
	background-size: cover;
	/*
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	*/
	text-indent: -9999px;
}

header .logo:focus {
	outline: 2px solid #757575;
	outline-offset: 2px;
}

/*
.svg header .logo {
	width: 280px;
	height: 65px;
	background: url(../images/logo.svg) no-repeat;
}
*/

header .book:link,
header .book:visited  {
	position: absolute;
	z-index: 100;
	right: 10px;
	top: 12px;
	padding: 10px 20px 9px 20px;
	background: #ff8200;
	font: 18px Raleway, Myriad Pro, Arial, sans-serif;
	color: #FFF;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 5px;
}

header .book:hover,
header .book:focus,
header .book.show {
	background: #fff;
	color: #63666a;
	text-decoration: none;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* Scrolling header, same as 1300px width */
body.scrolled {
	padding-top: 100px;
}

.scrolled header {
	height: 100px;
}

/*
.scrolled header .logo {
	width: 210px;
	height: 49px;
}
*/

/*******************************************************************
	BOOKING
*******************************************************************/

.booking-form {
	overflow: hidden;
	position: absolute;
	z-index: 1000000;
	right: 10px;
	top: 50px;
	width: 100%;
	height: auto;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	border-top: 2px solid #63666a;
	padding: 35px 20px 20px 20px;
	max-width: 340px;
	background: #F1F2F2;	
	font-size: 0px; /* 0.00001px wtf */
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity: 0;
	visibility: hidden;
	text-align: center;
}

.booking-form.show {
	opacity: 1;
	visibility: visible;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.booking-form input[type="text"] {
	display: inline-block;
	width: 100px;	height: 45px;
	background: #FFF;
	border: 2px solid transparent;
	padding: 5px;
	font-size: 15px;
	line-height: 45px;
	color: #879095;
	vertical-align: middle;
	border-radius: 3px;
	cursor: pointer;
}

.booking-form input[type="text"]:focus {
	border: 2px solid #757575;
}

.booking-form .promo input[type="text"] {
	width: 297px;
}

.booking-form .container,.booking-form .inputs {
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 1px;
}

.booking-form .inputs .container {
	margin-bottom: 0;
}

.booking-form .select-style.location {
	margin-right: 2px;
}

.booking-form .select-style {
	position: relative;
	display: inline-block;
    padding: 0;
    margin: 0;
    width: 147px;
    font-size: 15px;
    line-height: 45px;
    height: 45px;
    overflow: hidden;
    background-color: #FFF;
	color: #879095;
	vertical-align: middle;
	border-radius: 3px;
}

.booking-form .select-style.location,
.booking-form .select-style.rate {
	width: 297px;
	margin-bottom: 1px;
	border-radius: 3px;
}

.booking-form .booking-hidden {
	display: none;
}

.booking-form .select-style:after {
	background: #FFF;
	position: absolute;
	right: 2px;
	top: 48%;
	transform: translateY(-50%);
	content: "\f0d7";
	font-family: Icons;
	pointer-events: none;
	width: 40px;
	height: 40px;
}

.booking-form .select-style select {
    padding: 5px;
    width: 100%;
    border: 2px solid transparent;
    box-shadow: none;
    font-size: 15px;
    height: 45px;
	color: #879095;
	cursor: pointer;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.booking-form .select-style select:focus {
    outline: none;
}

.booking-form .select-style select:focus {
	border: 2px solid #757575;
    outline: none;
}

.booking-form .calendar {
	display: inline-block;
	height: 45px;
	width: 45px;
	padding: 5px;
	font-size: 24px;
	background: #FFF;
	margin: 0 2px;
	vertical-align: middle;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
}

.booking-form .submit.container {
	display: block; 
	text-align: center;
}

.booking-form a.submit:link, .booking-form a.submit:visited {
	border: 2px solid transparent;
	display: block;
	height: 45px;
	padding: 14px 35px;
	background-color: #ff8200;
	margin: 2px auto 0 auto;
	width: 297px;
	font: 15px Raleway, Myriad Pro, Arial, sans-serif;
	line-height: 14px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border-radius: 3px;
	-webkit-transition: all 0.1s ease-in-out;
		 -o-transition: all 0.1s ease-in-out;
		    transition: all 0.1s ease-in-out;
}

.booking-form a.submit:hover,
.booking-form a.submit:focus {
	background: #fff;
	color: #63666a;
	outline: none;
	text-decoration: none;
}

.booking-form a.submit:focus {
	border: 2px solid #63666a;
}

.booking-form .locations {
	text-align: center;
	color: #63666a;
	text-transform: uppercase;
	font-size: 30px;
}

/*******************************************************************
	HOMEPAGE BOOKING
*******************************************************************/

.book-direct {
	position: relative;
	background: #F1F2F2;
	margin: 15px 0 0 0;
	padding: 50px 10px 30px 10px;
	text-align: center;
}

.book-direct .booking-form {
	position: relative;
	z-index: 0;
	top: auto;
	right: auto;
	border-top: none;
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
	background: none;
	visibility: visible;
	opacity: 1;
}

.book-direct .booking-form .submit.container {
	display: inline-block;
	margin-left: 2px;
}

.book-direct .booking-form .submit:link,
.book-direct .booking-form .submit:visited {
	padding: 13px 35px 10px 35px;
}

.book-direct .location,
.book-direct .inputs {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 2px;
}

.book-direct .booking-form .select-style.rate {
	margin-left: 2px;
}

.book-direct .promo {
	display: none;
}

.book-direct ul li {
	display: inline-block;
}

.book-direct ul li:after {
	content: ' | ';
	vertical-align: middle;
	margin: 0 5px
}

.book-direct ul li:last-child:after {
	margin-right: 0;
	content: '';
}

.book-direct .titles {
	margin: 25px 0 0;
}
.book-direct h4 {
	position: relative;
	font-size: 16px;
	display: inline-block;
	padding-left: 50px;
	margin: 10px 15px;
	height: 45px;
	width: 220px;
	font-family: Arbutus Slab, Myriad Pro, Arial, sans-serif;
	text-align: left;
}
.book-direct h4:before {
	position: absolute;
	left: 0;
	top: 0;
	height: 41px;
	content: '';
	background-image: url(../images/booking-icons.png);
}
.book-direct h4.best-rates:before { width: 42px; background-position: 0 0}
.book-direct h4.specials:before { width: 39px; background-position: -43px 0}
.book-direct h4.upgrades:before { width: 46px; background-position: -82px 0}

/*******************************************************************
  NAVIGATION
*******************************************************************/

header #navigation {
	position: relative;
	background: #63666a;
	z-index: 10;
	left: 0;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 0.1px;
	text-align: center;
}

header #navigation li {
	position: relative;
	display: inline-block;
	margin-right: 10px;
}

header #navigation li:last-child {
	margin-right: 0;
}

header #navigation li:hover ul,
header #navigation li:focus ul,
header #navigation li.is-focused ul,
header #navigation li:target ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

header #navigation li a:link, header #navigation li a:visited {
	display: block;
	color: #fff;
	padding: 15px 30px;
	font: 19px Raleway, Myriad Pro, Arial, sans-serif;
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	white-space: nowrap;
}

header #navigation li a:hover, header #navigation > li:hover >a  {
	background: #fff;
	color: #63666a;
	text-decoration: none;
}

header #navigation > li > a:hover,
header #navigation > li:hover > a:link, 
header #navigation > li:hover > a:visited,
header #navigation li.is-focused > a:visited,
header #navigation li.is-focused > a:link,
header #navigation > li > a:focus {
	background: #fff;
	color: #63666a;
	text-shadow: none;
}

header #navigation ul {
	position: absolute;
	background: #fff;
	color: #63666a;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-align: left;
	visibility: hidden;
	opacity: 0;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

header #navigation li:hover ul {
	visibility: visible;
	opacity: 1;
}

header #navigation ul li {
	margin-right: 0;
	display: block;
}

header #navigation ul a:link, header #navigation ul a:visited {
	color: #63666a;
}

header #navigation ul a:hover,
header #navigation ul a:focus {
	background: #63666a;
	color: #fff;
}

/* Scrolled CSS */

.scrolled header #navigation li a:link, .scrolled header #navigation li a:visited {
	padding: 10px 18px;
	font-size: 14px;
}

/*******************************************************************
  MASTHEAD
*******************************************************************/

#masthead {
	position: relative;
	width: 100%;
	height: 460px;
}

#masthead h1, #masthead h2 {
	z-index: 100;
	position: absolute;
	bottom: 20px;
	width: 100%;
	font-size: 32px;
	color: #FFF;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	text-align: center;
}


/*******************************************************************
  MASTHEAD
*******************************************************************/
#slideshow {
	position: relative;
	width: 100%;
	height: 580px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	text-align: right;
}




#slideshow .slide {
	position: relative;
}

#slideshow .slides,
#slideshow .slide,
#slideshow .slick-list,
#slideshow .slick-track {
		height: 100%;
}

#slideshow .slick-list {
	padding: 0 15%;
}
#slideshow .slide {
	position: relative;
	background-size: cover;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
}

#slideshow .slide:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.25);
	width: 100%;
	height: 100%;
		-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#slideshow h2 {
	color: #fff;
	font-size: 37px;
	font-weight: 600;
	margin: 0 0 10px;
	text-transform: uppercase;
	text-align: right;
}





#slideshow .slick-dots li {
	width: 20px;
	height: 20px;
}

#slideshow .slick-dots li button {
	background: rgba(255,255,255,0.3);
	width: 20px;
	height: 20px;
	border-radius: 100%;
}
#slideshow .slick-dots li.slick-active button {
	background: #fff;
}

#slideshow .slick-dots li button::before {
	display: none;
}

#slideshow .content  {
	opacity: 0;
	position: absolute;
	top: 10%;
	right: 50px;
	max-width: 580px;
		-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

 #slideshow .slick-dots {
 	bottom: 15px;
 	top: auto;
 }

#slideshow a:link, #slideshow a:visited {
	display: inline-block;
	margin-bottom: 10px;
	padding: 14px 35px;
	max-width: 600px;
	font: 15px Raleway, Myriad Pro, Arial, sans-serif;
	color: #63666a;
	background-color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-radius: 3px;

	text-shadow: none;
 }

#slideshow a:hover {
	color: #fff;
	background: #63666a;
}


/*Active Slide*/

#slideshow .slick-active.slide:before {
	visibility: hidden;
	opacity: 0;
}
#slideshow .slick-active.slide .content {
	opacity: 1;
}

/* Slideshow divider image */

#slideshow:after {
	background: url(../images/ribbon.png) repeat-x;
	content: " ";
	display: block;
	height: 15px;
}

/*******************************************************************
  CALLOUTS
*******************************************************************/

#callouts {
	overflow: hidden;
	background: url(../images/bknd.png);
	padding: 50px 50px 50px 50px;
	text-align: center;
}

#callouts .stack {
	max-width: 1300px;
}

.callout {
	perspective: 1000px;
	margin: 0 20px;
	width: 350px;
	height: 350px;
	display: inline-block;
	border-radius: 100%;
	vertical-align: top;
}

.callout h2 {
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	background: rgba(246,132,51,0.8);
	color: #FFF;
	font-size: 32px;
	line-height: 350px;
	text-align: center;
	text-transform: uppercase;
}

.callout img {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
}

.wrapper {
	width: 100%;
	height: 100%;
    margin: auto;
    position: relative;
    border-radius: 100%;
}

.anim {
    width: 100%;
    height: 100%;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 100%;
}

.front {
	overflow: hidden;
    z-index: 2;
    border-radius: 100%;
}

.back {
	overflow: hidden;
    z-index: 1;
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);  
    transform: rotateY(-180deg);  
    border-radius: 100%;
}

.wrapper:hover .front {
    z-index: 1;
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.wrapper:hover .back {
    z-index: 2;   
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

/* Show Front On Touch */

.touch .front {
	z-index: 1;
	display: none;
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);  
    transform: rotateY(-180deg);  
}

.touch .back {
	z-index: 1;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);  
    transform: rotateY(0deg);  
}

.touch .wrapper:hover .front,
.touch .wrapper:hover .back {
	z-index: 1;
    -webkit-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    transform: none;
}

#callouts .button {
	margin-top: 40px;
}

/*******************************************************************
	MASONRY GRID
*******************************************************************/

.items {
	max-width: 1030px;
	margin: 0 auto 22px auto;
	text-align: center;
}

.items .item {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	width: 245px;
	min-height: 245px;
	margin-bottom: 10px;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.33);
	text-align: left;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.items img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.items .falseHeader p strong {
	text-transform: uppercase;
	font: 28px/28px Raleway, Myriad Pro, Arial, sans-serif;
}

.items .item.h2x {
	height: 500px;
}

.items .item.h3x {
	height: 755px;
}

.items .item.w2x {
	width: 500px;
}

.items .item.w3x {
	width: 755px;
}



.items .paragraph {
	bottom: 80px;
	padding: 15px 20px;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 10;
}

.items .paragraph.push {
	bottom: 100px;
}

.items h3 {
	z-index: 10;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	margin: 0;
	padding: 15px 20px;
	font: 400 20px Raleway, Myriad Pro, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

.items .item > a > h3 {
	opacity: 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.items .item > a:link, .items .item > a:visited {
	position: absolute;
	width: 100%;
	height: 100%;

	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.items .item > a:after {
	content: '';
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
}

.items .item > a:hover:after,
.items .item > a:hover h3,
.items .item > a:focus:after,
.items .item > a:focus h3 {
	opacity: 1;
}


.items .paragraph p {
	padding: 15px 20px;
	position: absolute;
	right: 0;
	text-align: right;
	width: 100%;
}

.items .item.text {
	padding: 50px;
	text-align: center;
	color: #fff;
	background: #222c63;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 30px;
	font-weight: 500;
}

.items .item > img {
	position: absolute;
	width: 100%;
	z-index: 0;
	top: 0;
	left: 0;
	transition: all 0.2s ease-out 0s;
}

.items .item.round {
	border-radius: 100%
}


/*******************************************************************
	CAROUSEL
*******************************************************************/

.homepage .slick-slide img {
	width: 100%;
}

.homepage .slick-slider {
	margin-bottom: 0;
}

#carousel-gallery {
	overflow: hidden;
}

#carousel-gallery .slick-next {
	right: 10px;
	width: 44px;
	height: 44px;
	background: url(../images/nav-right.png) no-repeat;
	opacity: 0.7;
	-webkit-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}

#carousel-gallery .slick-next:before {
	display: none;
}

#carousel-gallery .slick-prev {
	left: 10px;
	width: 44px;
	height: 44px;
	background: url(../images/nav-left.png) no-repeat;
	opacity: 0.9;
	-webkit-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}

#carousel-gallery .slick-prev:hover,
#carousel-gallery .slick-next:hover {
	opacity: 1;
}

#carousel-gallery .slick-prev:before {
	display: none;
}

/*******************************************************************
	MOBILE NAVIGATION
*******************************************************************/

#mobile-navigation {
	z-index: 10000000000;
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
}

#mobile-navigation > ul {
	overflow: hidden;
	position: absolute;
	top: 44px;
	left: 10px;
	height: 0;
	margin: 0;
	text-align: left;
}

/* Mobile menu display class, expands to full height*/
#mobile-navigation .show {
	height:auto;
}

/* Menu button*/
#mobile-navigation .menu {
		position: absolute;
	top: 0px;
	left: 10px;
	display: inline-block;
	padding: 10px 20px;
	font-size: 24px;
	line-height: 24px;
	color: #63666a;
	font-family: Icons;
	cursor: pointer;
	text-align: center;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25),-1px -1px 0px rgba(255,255,255,0.75);
}


#mobile-navigation .menu:before {
	font-family: Icons;
	content: '\f0c9';
}

#mobile-navigation .menu:hover, #mobile-navigation .menu.active {
	background: #63666a;
	color: #FFF;
	text-decoration: none;
}


#mobile-navigation  li {
	position: relative;
	min-width: 240px;
	padding: 0;
	margin: 0;
	background: #63666a;
	list-style-type: none;
	white-space: nowrap;
}

#mobile-navigation li a {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	padding: 7px 10px 7px 20px;
	text-decoration: none;
	color: #fff;
}

#mobile-navigation a:hover {
	background: #fff;
	color: #63666a;
	text-decoration: none;
}

/* Submenus*/
#mobile-navigation li .icon {		/* This icon displays to the right of a menu if it a dropdown*/
	content: '/u+229E';
	overflow: hidden;
	display: block;
	position: absolute;
	right: 0px;
	top: 0;
	width: 40px;
	height: 35px;
	padding: 6px 30px 7px 10px;
	font-family: "Icons";
	font-size: 1.5em;
	line-height:1;
	text-align: center;
}

#mobile-navigation li .icon:hover {
	color: #63666a;
}

#mobile-navigation ul ul {
	display: block;
	height: 0;
	margin-left: 0;
	padding-left: 0;
	background: #2d2a1d;
}

#mobile-navigation li li a {
	padding-left: 40px;
	background: rgba(0,0,0,0.2);
	color: #fff;
}

/*******************************************************************
	CONTENT
*******************************************************************/

#content {
	background: #FFF;
	padding: 50px 35px;
}

#content .stack {
	max-width: 1200px;
	margin: 0 auto;
}

#content p,
#content ul {
	line-height: 24px;
}




/*******************************************************************
	HOMEPAGE (AND 'OUR HOTEL' PAGE)
*******************************************************************/

.homepage h1,
.homepage h2,
.hotel .content > h2:first-child {
	text-align: center;
	font-size: 22px;
	color: #757575;
	text-transform: uppercase;
}

.homepage h1 strong, 
.hotel .content > h2:first-child strong {
	color: #63666a;
	font-size: 36px;
	font-weight: normal;
	vertical-align: middle;
	margin-right: 10px;
}

.hotel .content > h2 + p {
	margin-top: 10px;
}

.homepage #content .stack {
	max-width: 960px;
	margin: 0 auto;
		text-align: center;
}

.homepage #content a.button:link,
.homepage #content a.button:visited {
	margin: 10px 0;
}

#map {
	height: 310px;
	background: url(../images/map.png) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}


.homepage > .gallery {
	padding: 40px 10px;
	background: #f1f2f2;
	text-align: center;
}

.homepage .gallery .content {
	max-width: 1030px;
	margin: 0 auto;
}

.homepage .divide {
	background: url(../images/ribbon.png) repeat-x;
	content: " ";
	display: block;
	height: 15px;
}

/*******************************************************************
	HOMEPAGE EMAIL
*******************************************************************/

#email {
	padding: 50px;
	text-align: center;
}

#email p {
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}

#email p br {
	display: none;
}

#email input[type="email"] {
	display: inline-block;
	width: 100%;
	max-width: 305px;
	height: 45px;
	background: #F1F2F2;
	border: none;
	padding: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	font-size: 15px;
	line-height: 45px;
	color: #879095;
	vertical-align: middle;
}

#email input[type="email"]:focus {
	outline: 2px solid #757575;
}

#email input[type="submit"],
#email a:link,
#email a:visited {
	display: inline-block;
	height: 40px;
	background: #F68433;
	border: none;
	padding: 10px;
	font: 15px Raleway, Myriad Pro, Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-radius: 3px;
}

#email input[type="submit"]:hover,
#email input[type="submit"]:focus,
#email a:hover,
#email a:focus {
	background: #757575;
	text-decoration: none;
	cursor: pointer;
}

/*******************************************************************
	HOMEPAGE PORTFOLIO
*******************************************************************/

.homepage #portfolio {
	padding: 40px 10px;
	background: #f1f2f2;
	text-align: center;
}
.homepage #portfolio h2 {
	margin-bottom: 50px;
}
.homepage #portfolio h2 strong {
	font-size: 25px;
	line-height: 16px;
	font-weight: black;
	color: #63666a;
	vertical-align: text-top;
}

.homepage .gallery .content {
	max-width: 1030px;
	margin: 0 auto;
}


.homepage #portfolio .location {
	overflow: hidden;
	position: relative;
	display: inline-block;
	margin: 10px;
	background-image: url(../images/states.png);
	text-indent: 9999px;
}

.homepage #portfolio .location:after {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background-image: url(../images/states.png);
	opacity: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.homepage #portfolio .location:hover:after,
.homepage #portfolio .location:focus:after {
	opacity: 1;
	z-index: 1;
}

.homepage #portfolio .location[data-state="oregon"] {
	width: 235px;
	height: 182px;
	background-position: 0 0;
}
.homepage #portfolio .location[data-state="oregon"]:after {	background-position: 0 -255px; }

.homepage #portfolio .location[data-state="washington"] {
	width: 262px;
	height: 173px;
	background-position: -235px 0;
}
.homepage #portfolio .location[data-state="washington"]:after {	background-position: -235px -255px; }

.homepage #portfolio .location[data-state="idaho"] {
	width: 163px;
	height: 236px;
	background-position: -497px 0;
}
.homepage #portfolio .location[data-state="idaho"]:after {	background-position: -497px -255px; }

.homepage #portfolio .location[data-state="california"] {
	width: 222px;
	height: 255px;
	background-position: -660px 0;
}
.homepage #portfolio .location[data-state="california"]:after {	background-position: -660px -255px; }





/*******************************************************************
  FOOTER
*******************************************************************/

footer {
	z-index: 100;
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 30px 35px;
	background: #63666a;
	font-size: 14px;

	font-weight: 400;
	color: #FFF;
}

/*BRands*/
footer .brands {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 10px;
	padding-top: 28px;
}
footer .brands .logo {
	vertical-align: middle;
	margin: 0 35px 0 0;
	height: 71px;
}

footer .brands img {
	display: inline-block;
	margin: 5px 12px;
	vertical-align: middle;
}

footer .brands .children {
	display: inline-block;

	position: relative;
	padding: 20px 35px 20px 45px;
	border: 1px solid #8c8e91;
	text-align: center;
}
footer .brands .children:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 47px;
	height: 47px;
	background: url(../images/logo-footer-bknd.png);
	transform: translate(-50%, -50%);
}

/* Navigation */

footer .navigation {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

footer .navigation li {
	display: inline-block;
	list-style-type: none;
	margin-right: 20px;
	vertical-align: middle;
}
footer .navigation li:last-child {
	margin-right: 0;
}

footer .navigation a:link,
footer .navigation a:visited {
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	font-family: Raleway, Myriad Pro, Arial, sans-serif;
	vertical-align: middle;
}

footer .navigation a:hover {
	text-decoration: underline;
}

footer .navigation a:focus {
	background: #FFF;
	color: #63666a;
	outline: 2px solid #FFF;
	text-decoration: none;
}

footer .information {
	position: relative;
}

footer p,
footer h3 {
	margin: 0;
}

footer h3 {
	color: #FFF;
	font-size: 18px;
}

footer p.address br {
	display: none;
}

footer a:link, footer a:visited {
	color: #FFF;
	text-decoration: none;
}

footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

footer a:not(.footer-logo):focus {
	background: #FFF;
	color: #63666a;
	outline: 2px solid #FFF;
	text-decoration: none;
}

footer .copyright {
	text-align: right;
}

.let-link {
    margin-top: 20px;
}

.let-link a:link, .let-link a:visited {
	font-size: 12px;
font-family: Raleway;
}


/*******************************************************************
	SOCIAL
*******************************************************************/

.social {
	position: absolute;
	right: 0;
	top: -95px;
	margin: 0;
}

.social li {
	display: inline-block;
	list-style-type: none;
	margin-left: 2px;
	margin-bottom: 5px;
	vertical-align: middle;
}

.social li:first-child {
	margin-left: 0;
}

.social a:link,
.social a:visited {
	display: inline-block;
	font: 0px/47px Icons;
	width: 47px;
	height: 47px;
	color: #FFF;
	text-align: center;
	background: #7FC343;
	text-decoration: none;
	vertical-align: middle;
	border-radius: 100%;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.social a:hover {
	background: #2a265f;
}

.social a:before {
	font-size: 32px;
}

.social a:focus {
	outline: none;
}

.social .youtube a:before { content: "\f167"; font-size: 26px; }
.social .youtube a:link,
.social .youtube a:visited { background-color: #fe011c; }
.social .youtube a:hover, .social .youtube a:focus { color: #fe011c; background: #FFF; text-shadow: none; }

.social .instagram a:before { content: "\f16d"; }
.social .instagram a:link,
.social .instagram a:visited { background-color: #E4295B; }
.social .instagram a:hover, .social .instagram a:focus { color: #E4295B; background: #FFF; text-shadow: none; }

.social .linkedin a:before { content: "\f0e1"; }
.social .linkedin a:link,
.social .linkedin a:visited { background-color: #007bb6; }
.social .linkedin a:hover, .social .linkedin a:focus { color: #007bb6; background: #FFF; text-shadow: none; }

.social .tripadvisor a:before { content: "\f262"; font-size: 26px; }
.social .tripadvisor a:link,
.social .tripadvisor a:visited { background-color: #589442; }
.social .tripadvisor a:hover, .social .tripadvisor a:focus { color: #589442; background: #FFF; text-shadow: none; }

.social .pinterest a:before { content: "\f0d2"; }
.social .pinterest a:link,
.social .pinterest a:visited { background-color: #cb2027; }
.social .pinterest a:hover, .social .pinterest a:focus { color: #cb2027; background: #FFF; text-shadow: none; }

/*******************************************************************
  FOOTER LOGO
*******************************************************************/

.footer-logo {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
}

.footer-logo:focus {
	outline: 2px solid #FFF;
	outline-offset: 4px;
}

/*******************************************************************
  MEDIA QUERIES
*******************************************************************/

@media handheld, only screen and (max-width: 1300px) {

	body {
		padding-top: 120px;
	}

	/*******************************************************************
	  BOOKING
	*******************************************************************/

	.book-direct .booking-form .select-style.rate {
		display: none;
	}

	/*******************************************************************
	  NAVIGATION
	*******************************************************************/

	header #navigation li a:link, header #navigation li a:visited {
		font-size: 16px;
		padding: 10px 12px;
	}

	/*******************************************************************
	  MASTHEAD
	*******************************************************************/

	.homepage #masthead {
		height: 400px;
	}

	#masthead {
		height: 350px;
	}

	/*******************************************************************
	  SLIDESHOW
	*******************************************************************/

	#slideshow {
		padding: 0;
		height: 450px;
	}

	#slideshow:after,
	#slideshow:before {
		display: none;
	}

	#slideshow .slick-list {
		padding: 0;
	}

	/*******************************************************************
	  FOOTER
	*******************************************************************/
	
	footer {
		text-align: center;
		font-size: 14px;
	}

	footer .brands .logo {
		display: block;
		margin: 0 auto 20px auto;	
	}

	footer .brands {
		display: block;
	}

	.social {
		margin: 0 0 10px 0;
		position: relative;
		right: auto;
		top: auto;
	}

	.footer-logo {
		position: relative;
		display: block;
		margin: 20px auto 0 auto;
	}

}

@media handheld, only screen and (max-width: 1025px) {

	/*******************************************************************
		HOMEPAGE EMAIL
	*******************************************************************/

	#email p {
		display: block;
		margin-right: 0;
	}

	/*******************************************************************
		MASONRY GRID
	*******************************************************************/

	.items .item > a:after,
	.items .item > a h3 {
		background: none;
    	opacity: 1;
	}

}

@media handheld, only screen and (max-width: 780px) {
	body {
		padding-top: 85px;
	}

	/*******************************************************************
		HEADER
	*******************************************************************/

	header {
		text-align: center;
	}

	/*******************************************************************
		BOOKING
	*******************************************************************/

	header .book:link,
	header .book:visited {
		background: none;
		border-radius: 0;
		color: #63666a;
		font-size: 18px;
		padding: 12px 10px;
		top: 0;
	}

	header .book:hover,
	header .book:focus,
	header .book.show {
		background: #63666a;
		color: #FFF;
		border-radius: 0;
		box-shadow: none;
	}

	/*******************************************************************
		NAVIGATION
	*******************************************************************/
	
	header #navigation {
		display: none;
	}

	#mobile-navigation {
		display: block;
	}

	/*******************************************************************
	  MASTHEAD
	*******************************************************************/

	#masthead {
		height: 300px;
	}

	/*******************************************************************
	  HOMEPAGE
	*******************************************************************/

	.homepage .book-direct {
		display: none;
	}

	.homepage h1 strong, 
	.hotel .content > h2:first-child strong {
		display: block;
	}

	.callout {
		width: 180px;
		height: 180px;
	}

	.callout h2 {
		font-size: 18px;
		line-height: 180px;
	}

	/*******************************************************************
	  SLIDESHOW
	*******************************************************************/

	#slideshow {
		height: 300px;
	}

	#slideshow,
	#slideshow h2 {
		text-align: center;
	}

	#slideshow h2 {
		font-size: 24px;
	}

	#slideshow p {
		font-size: 18px;
		font-weight: bold;
	}

	#slideshow .content  {
		top: 50%;
		left: 50%;
		max-width: 90%;
		width: 100%;
		transform: translate(-50%, -50%);
	}

	/*******************************************************************
		CONTENT
	*******************************************************************/

	#content {
		padding: 30px;
	}


	/*******************************************************************
		FOOTER
	*******************************************************************/

	footer {
		font-size: 12px;
	}

	footer .navigation a:link,
	footer .navigation a:visited {
		font-size: 14px;
	}

	footer .brands .logo {
		margin: 0 auto;
	}

	footer .brands .children {
		display: none;
	}

	footer .navigation li {
		display: block;
		margin: 0 0 10px 0;
	}

}

@media handheld, only screen and (max-width: 780px) {
	header > .stack {
		padding: 45px 10px 27px 10px;
	}
}

@media handheld, only screen and (max-width: 605px) {

	/*******************************************************************
		HOMEPAGE EMAIL
	*******************************************************************/

	#email input[type="email"] {
		text-align: center;
		max-width: 200px;
	}

}

@media handheld, only screen and (max-width: 540px) {
	body {
		padding-top: 115px;
	}

	/*******************************************************************
		NAVIGATION
	*******************************************************************/
	
	#mobile-navigation {
		
	}

	#mobile-navigation > ul {
		right: 10px;
		left: auto;
	}

	/*******************************************************************
		CALLOUTS
	*******************************************************************/

	.callout {
		width: 200px;
		height: 200px;
	}

	.callout h2 {
		font-size: 18px;
		line-height: 200px;
	}

	/*******************************************************************
		HOMEPAGE EMAIL
	*******************************************************************/

	#email p br {
		display: block;
	}

	#email input[type="email"],
	#email input[type="submit"] {
		margin-bottom: 10px;
	}

	#email input[type="submit"] {
		vertical-align: top;
	}

	/*******************************************************************
		MASONRY GRID
	*******************************************************************/

	.items .item.w3x, .items .item.w2x {
		width: 245px;
	}

	.items .item.w3x, .items .item.w2x {
		height: 245px;
	}

	.items .item.w3x  img, .items .item.w2x  img {
		max-width: none;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.items .item.h2x  img, .items .item.h2x  img {
		max-width: none;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}


		/*******************************************************************
		BOOKING
	*******************************************************************/

	.booking-form {
		max-width: none;
		top: 100%;
		left: 50%;
		padding: 10px;
		height: auto;
		right: auto;
		transform: translateX(-50%);
	}

}

@media handheld, only screen and (max-width: 450px) {
	/*******************************************************************
		MASTHEAD SCALE-HEIGHT
	*******************************************************************/
	#masthead.scale-height {
		height: 210px;
	}

	/*******************************************************************
		HEADER
	*******************************************************************/

	header .logo {
		height: 43px;
		width: 330px;
	}

	/*******************************************************************
		FOOTER
	*******************************************************************/

	footer p.address {
		margin: 10px 0;
	}

	footer p.address span {
		display: none;
	}

	footer p.address br {
		display: block;
	}

}

@media handheld, only screen and (max-width: 380px) {

	/*******************************************************************
		HEADER
	*******************************************************************/

	

	/*******************************************************************
		NAVIGATION
	*******************************************************************/

	#mobile-navigation {
		
	}

	#mobile-navigation li a {
		padding: 7px 10px;
	}




}



/*******************************************************************
	SLIDE IN
*******************************************************************/
#slidein {
	 background: #f1f2f2;
	 border: 2px solid #757676;
	 padding: 25px;
	 position: fixed;
	 right: -360px;
	 top: 230px;
	 text-align: center;
	 width: 360px;
	 z-index: 99;
}
 #slidein #slideinClose {
	 color: #f68433;
	 font-family: 'Icons';
	 font-weight: bold;
	 text-decoration: none;
	 font-size: 0;
	 padding: 0;
	 position: absolute;
	 left: 4px;
	 top: 0;
}
 #slidein #slideinClose:before {
	 content: '\f00d';
	 font-size: 22px;
}
 #slidein #slideinClose:hover, #slidein #slideinClose:focus {
	 color: #f68433;
	 cursor: pointer;
}
 #slidein h2 {
	 font-size: 1.4rem;
}
 #slidein p {
	 font-size: 1rem;
	 line-height: 1.1rem;
	 margin: 0;
}
 #slidein p a {
	 background-color: #f68433;
	 border: 2px solid #f68433;
	 color: #fff;
	 padding: 10px 15px;
	 text-decoration: none;
	 text-transform: uppercase;
	 font-weight: 600;
}
 #slidein p a:hover, #slidein p a:focus {
	 background-color: #f68433;
	 color: #f68433;
	 cursor: pointer;
}